Source: pyzmq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
           Vincent Bernat <bernat@debian.org>,
           Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: cmake,
               cython3 (>= 3.0.0),
               debhelper-compat (= 13),
               dh-python,
               libzmq3-dev,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-cffi <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-rerunfailures <!nocheck>,
               python3-scikit-build-core,
               python3-tornado <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://www.zeromq.org/bindings:python
Vcs-Git: https://salsa.debian.org/python-team/packages/pyzmq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzmq
Rules-Requires-Root: no

Package: python3-zmq
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 bindings for 0MQ library
 Python bindings for 0MQ. 0MQ is a small, fast, and free
 software library that gives you message-passing concurrency
 for applications in most common languages.
 .
 The 0MQ lightweight messaging kernel is a library which
 extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware
 products. 0MQ sockets provide an abstraction of asynchronous
 message queues, multiple messaging patterns, message
 filtering (subscriptions), seamless access to multiple
 transport protocols and more.
 .
 This package contains the extension built for the Python3 interpreter.
